﻿/* ajax */

.ajax__tab_xp1 .ajax__tab_header {font-family:verdana,tahoma,helvetica;font-size:11px;background:url("../Images/tabs/tab-line.gif") repeat-x bottom; cursor:pointer;}
.ajax__tab_xp1 .ajax__tab_outer {padding-right:4px;background:url("../Images/tabs/tab-right.gif") no-repeat right;height:21px;}
.ajax__tab_xp1 .ajax__tab_inner {padding-left:3px;background:url("../Images/tabs/tab-left.gif") no-repeat;}
.ajax__tab_xp1 .ajax__tab_tab {height:21px;padding:4px;margin:0;background:url("../Images/tabs/tab.gif") repeat-x;}
.ajax__tab_xp1 a {text-decoration:none; color:#06377b;}

.ajax__tab_xp1 .ajax__tab_active .ajax__tab_outer {background:url("../Images/tabs/tab-active-right.gif") no-repeat right;}
.ajax__tab_xp1 .ajax__tab_active .ajax__tab_inner {background:url("../Images/tabs/tab-active-left.gif") no-repeat;}
.ajax__tab_xp1 .ajax__tab_active .ajax__tab_tab {background:url("../Images/tabs/tab-active.gif") repeat-x;}

.ajax__tab_xp1 .ajax__tab_hover .ajax__tab_outer {background:url("../Images/tabs/tab-hover-right.gif") no-repeat right;}
.ajax__tab_xp1 .ajax__tab_hover .ajax__tab_inner {background:url("../Images/tabs/tab-hover-left.gif) no-repeat;}
.ajax__tab_xp1 .ajax__tab_hover .ajax__tab_tab {background:url("../Images/tabs/tab-hover.gif") repeat-x;}



.ajax__tab_xp1 .ajax__tab_body {font-family:verdana,tahoma,helvetica;font-size:10pt;border:none;border-top:0;padding:8px;background-color:#ffffff; color:#999999;}
.textab {float:left; font-family:Arial, Helvetica Sans-Serif; font-size:11px; margin-bottom:10px; text-align:justify; color:#333333;}

/* top vesti*/